package com.ssj.framework.weixin.card.qrcode;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2017年3月3日 上午11:48:38 
 * 类说明  当开发者设置扫描二维码领取多张卡券，此时POST数据为：
 */
public class CardCardList implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7592707118885743917L;
	/**
	 * 卡券Code码,use_custom_code字段为true的卡券必须填写，非自定义code不必填写。
	 */
	private  String card_id;
	/**
	 * 卡券ID。
	 */
	private  String code;
	public String getCard_id() {
		return card_id;
	}
	public void setCard_id(String card_id) {
		this.card_id = card_id;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	
	
}
